<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c078oby/module_cap.xml</Location>
        <Location>sensor/capabilities/c078oby/static_cap.xml</Location>
    </Capability>
